GLOBALSETTINGS
ShowMessage = 0
QuitOnDoubleClick = no
X = 0
Y = 0
Width = 800
Height = 480
Arrange = No
BackgroundBitmap = ..\Background\back.bmp
AnimationTime = 0
StartUpAnimation = NoAnimation
ShutDownAnimation = NoAnimation
Accelerated = no
TopMost = no

TIME
x = 170
y = -15
Color = 0066CC
FrameColor = 000000
Font = font142
Format = HH':'mm':'ss'
Size = 50
Weight = 440
CreateFont
Interval = 1000

DATE
x = 495
y = -15
Color = 0066CC
FrameColor = 000000
Font = font142
Format = dd'.'MM'.'yyyy'-'ddd'
Size = 50
Weight = 440
CreateFont

ICONXPBUTTON 
x = 1 
y = 1 
Offset=0
SizeNormal = 130
SizePushed = 130
IconNormal = ..\Icons\navON.ico
IconPushed = ..\Icons\nav1.ico
ShutDownAnimation = NoAnimation

ICONXPBUTTON 
x = 1 
y = 135 
Offset=0
SizeNormal = 130
SizePushed = 130
IconNormal = ..\Icons\NavigOFF.ico
IconPushed = ..\Icons\Navig1.ico
NewIni = ..\Main\Prog.ini
ShutDownAnimation = NoAnimation

ICONXPBUTTON 
x = 1 
y = 269 
Offset=0
SizeNormal = 130
SizePushed = 130
IconNormal = ..\Icons\progOFF.ico
IconPushed = ..\Icons\prog1.ico
NewIni = ..\main\Office.ini
ShutDownAnimation = NoAnimation

ICONXPBUTTON 
x = 24 
y = 393 
Offset=0
SizeNormal = 130
SizePushed = 130
IconNormal = ..\Icons\powerOFF.ico
IconPushed = ..\Icons\powerON.ico
QuitOnExecute = yes
ShutDownAnimation = NoAnimation

#Buttons

# Button Navitel
ICONXPBUTTON
x = 144
y = 2
Command = "\Storage Card\NAVITEL\MobileNavigator.exe"
SizeNormal = 205
SizePushed = 205
IconNormal = ..\Icons\naviOFF.ico
IconPushed = ..\Icons\naviON.ico

# Button IGO Primo
ICONXPBUTTON
x = 359
y = 2
Command = "\Storage Card\I P\mobilenavigator.exe"
SizeNormal = 205
SizePushed = 205
IconNormal = ..\Icons\PrimoOFF.ico
IconPushed = ..\Icons\PrimoON.ico

# Button YandexMaps
ICONXPBUTTON
x = 574
y = 2
Command = "\Storage Card\YANDEXMAPS\yandexmapsCE.exe"
SizeNormal = 205
SizePushed = 205
IconNormal = ..\Icons\YMOFF.ico
IconPushed = ..\Icons\YMON.ico

# Button IGO 8
ICONXPBUTTON
x = 144
y = 207
Command = "\Storage Card\I 8\iGO8.EXE"
SizeNormal = 205
SizePushed = 205
IconNormal = ..\Icons\igoOFF.ico
IconPushed = ..\Icons\igoON.ico

# Button Autosputnik 5
ICONXPBUTTON
x = 359
y = 207
Command = "\Storage Card\AUTOSPUTNIK 5\MobileNavigator.exe"
SizeNormal = 205
SizePushed = 205
IconNormal = ..\Icons\As5OFF.ico
IconPushed = ..\Icons\As5ON.ico

# Button PROGOROD
ICONXPBUTTON
x = 574
y = 207
Command = "\Storage Card\PROGOROD\Pro2.exe"
SizeNormal = 205
SizePushed = 205
IconNormal = ..\Icons\ProOFF.ico
IconPushed = ..\Icons\ProON.ico